<div id="cart_sidebar_html" xmlns:th="http://www.thymeleaf.org">
	<div class="cart-sidebar">
		<div id="cart-loading" class="hide"></div>
		<div class="widget-wrapper">
			<div id="cart-info" class="cart-info">
				<span class="title">Giỏ Hàng</span>
				<ul class="list-unstyled">
					<li style="text-align: center; line-height: 30px"
						th:if="${session.listOrder == null or #lists.size(session.listOrder) <= 0}"><span>Giỏ
							hàng trống</span></li>
					<li th:if="${#lists.size(session.listOrder) > 0}"
						th:with="orders=${session.listOrder},products=${session.listProduct}"
						th:each="product, item: ${session.listProduct}">
						<figure>
							<a class="cart_list_product_img"
								th:href="'/product/get-product?iD=' + ${product.iD} + '&catalogName=null&catalogID=' 
										+ ${product.iDCatalog}"
								title="show giỏ hàng"> <img th:src="${product.urlImg}"
								th:alt="${product.fullName}">
							</a>
							<p class="action remove_item">
								<a th:href="'/order/remove?iDProduct=' + ${product.iD}"
									class="btn-link btn-item-delete"
									style="margin-left: 17px; font-size: 15px;" title="xóa"> <i
									class="fa fa-trash-o"></i>
								</a>
							</p>
						</figure>
						<div class="list_content">
							<h5>
								<a
									th:href="'/product/get-product?iD=' + ${product.iD} + '&catalogName=null&catalogID=' 
										+ ${product.iDCatalog}"
									style="font-size: 14px !important;"
									th:title="${product.fullName}"> <span
									th:text="${product.fullName}"></span>
								</a>
							</h5>
						</div>
						<div class="list_content" style="padding-left: 0px !important;">
							<div class="quantity">
								<input type="number" min="1" max="999"
									th:value="${orders[item.index].numbers}" required=""
									onchange="onChangeCartPopup(1576,'086800872603',this)"
									style="width: 35px !important; height: 26px; border: 1px solid #ececec !important;" />
								x <span class="amount"> <span class="money"
									th:text="${product.salePrice} + ' = &nbsp;'"></span>
								</span> <span class="thanhtien" style="margin-top: 4px;"> <span class="money"
									style="color: #199427;"
									th:text="${product.salePrice * orders[item.index].numbers} + '&nbsp;₫'">
										<br />
								</span>
								</span>
							</div>
						</div>
					</li>

				</ul>
				<div class="load-giamgias hide">
					<div class="box-coupon">
						<p class="list-info-price" id="pricetotalmie" data-id="1720000">
							<b>Giảm giá: </b> <span>234,000 ₫</span>
						</p>
					</div>
				</div>
				<!--Tổng số tiền-->
				<div class="subtotal" th:if="${session.listOrder != null and #lists.size(session.listOrder) > 0}">
					Tổng Cộng: <span> <span class="amount"> <strong
							class="money lucalgh" style="color: #199427;"
							th:text="${session.total} + '&nbsp;₫'"> 1,720,000 ₫</strong>
					</span>
					</span>
				</div>
				<div class="buttons">
					<a href="/order/view" class="btn-viewcart"
						title="xem giỏ hàng" th:if="${session.listOrder != null and #lists.size(session.listOrder) > 0}">XEM
						GIỎ HÀNG</a> <a href="/transaction/resolve" class="btn-pay"
						title="thanh toán" th:if="${session.listOrder != null and #lists.size(session.listOrder) > 0}">THANH
						TOÁN</a> <a href="#" onclick="return hideCart()"
						class="btn-viewcart hidden-lg hidden-md hidden-desktop"
						title="đóng giỏ hàng">ĐÓNG GIỎ HÀNG</a>
				</div>
			</div>
		</div>
	</div>
</div>

